BODY {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "±¼¸²"
}
TR {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "±¼¸²"
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "±¼¸²"
}
TABLE {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "±¼¸²"
}
A:link {
	COLOR: #505050; TEXT-DECORATION: none
}
A:visited {
	COLOR: #505050; TEXT-DECORATION: none
}
A:active {
	COLOR: #505050; TEXT-DECORATION: none
}
A:hover {
	COLOR: #fe4100; TEXT-DECORATION: underline
}

.D12gray {
	FONT-SIZE: 12px;
	COLOR: #5F5F5F;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: "µ¸¿ò";
	letter-spacing: -1pt;
}
.D12gray A:link {
	COLOR: #5F5F5F; TEXT-DECORATION: none
}
.D12gray A:visited {
	COLOR: #5F5F5F; TEXT-DECORATION: none
}
.D12gray A:hover {
	COLOR: #5F5F5F; TEXT-DECORATION: underline
}

.box {
FONT-SIZE: 12px; COLOR: #474747; FONT-FAMILY: "±¼¸²"; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #c7baa8
}

.D14 {
	FONT-SIZE: 14px;
	COLOR: #000000;
	LINE-HEIGHT: 21px;
	FONT-FAMILY: "µ¸¿ò";

}
.D14 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.D14 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.D14 A:hover {
	COLOR: #FE4100; TEXT-DECORATION: underline
}

.D12darkgray {
	FONT-SIZE: 12px; COLOR: #5F5F5F; LINE-HEIGHT: 18px; FONT-FAMILY: "µ¸¿ò"
}
.D12darkgray A:link {
	COLOR: #5F5F5F; TEXT-DECORATION: none
}
.D12darkgray A:visited {
	COLOR: #5F5F5F; TEXT-DECORATION: none
}
.D12darkgray A:hover {
	COLOR: #5F5F5F; TEXT-DECORATION: underline
}

.D14darkgray {
	FONT-SIZE: 14px;
	COLOR: #2d2d2d;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: "µ¸¿ò";
	letter-spacing: -1pt;
}
.D14darkgray A:link {
	COLOR: #264e80; TEXT-DECORATION: none
}
.D14darkgray A:visited {
	COLOR: #264e80; TEXT-DECORATION: none
}
.D14darkgray A:hover {
	COLOR: #588fd5; TEXT-DECORATION: none
}

.G12blue {
	FONT-SIZE: 12px; COLOR: #455891; LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²"
}
.G12blue A:link {
	COLOR: #264e80; TEXT-DECORATION: none
}
.G12blue A:visited {
	COLOR: #264e80; TEXT-DECORATION: none
}
.G12blue A:hover {
	COLOR: #588fd5; TEXT-DECORATION: none
}

.G12read {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: "±¼¸²"
}
.G12read A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.G12read A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.G12read A:hover {
	COLOR: #FE4100; TEXT-DECORATION: underline
}

.D11 {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: "µ¸¿ò";
}
.D11 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.D11 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.D11 A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}

.G12 {
	FONT-SIZE: 12px;
	FONT-FAMILY: "±¼¸²";
	line-height: 18px;
	color: #333333;
}

.G14darkblue {
	FONT-SIZE: 14px; COLOR: #264e80; LINE-HEIGHT: 22px; FONT-FAMILY: "±¼¸²"
}
.G14darkblue A:link {
	COLOR: #0a3486; TEXT-DECORATION: none
}
.G14darkblue A:visited {
	COLOR: #0a3486; TEXT-DECORATION: none
}
.G14darkblue A:hover {
	COLOR: #0a3486; TEXT-DECORATION: none
}
.G14darkblue2 {
	FONT-SIZE: 14px; COLOR: #264e80; LINE-HEIGHT: 22px; FONT-FAMILY: "±¼¸²"
}
.G14darkblue2 A:link {
	COLOR: #601baa; TEXT-DECORATION: none
}
.G14darkblue2 A:visited {
	COLOR: #601baa; TEXT-DECORATION: none
}
.G14darkblue2 A:hover {
	COLOR: #601baa; TEXT-DECORATION: none
}

.D14 {
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: "µ¸¿ò";
	letter-spacing: -1px;

}

.D14_h {
	FONT-SIZE: 14px;
	LINE-HEIGHT: 22px;
	FONT-FAMILY: "µ¸¿ò";
	word-spacing: -1pt;
	letter-spacing: -1pt;
}

.D14h22 {
	FONT-SIZE: 15px; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: "µ¸¿ò"; LETTER-SPACING: -1px; FONT-VARIANT: normal
}

.D12 {
	FONT-SIZE: 12px;
	FONT-FAMILY: "µ¸¿ò";
	line-height: 14px;
	color: #505050;
	letter-spacing: -1px;
}
.G12h17 {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: "±¼¸²";
	letter-spacing: -1px;


}
.G12h16 {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: "±¼¸²"
}
.D17h30 {
	FONT-SIZE: 18px;
	LINE-HEIGHT: 30px;
	FONT-FAMILY: "µ¸¿ò";
	TEXT-DECORATION: none;
	letter-spacing: -1px;


}
.D16h30 {
	FONT-SIZE: 16px; LINE-HEIGHT: 30px; FONT-FAMILY: "µ¸¿ò"; LETTER-SPACING: -1px
}
.D14h30 {
	FONT-SIZE: 15px; LINE-HEIGHT: 30px; FONT-STYLE: normal; FONT-FAMILY: "µ¸¿ò"; LETTER-SPACING: -1px; FONT-VARIANT: normal
}
.D16h25 {
	FONT-SIZE: 16px; LINE-HEIGHT: 28px; FONT-FAMILY: "µ¸¿ò"; LETTER-SPACING: -1px
}

.G13 {
	FONT-SIZE: 13px;
	COLOR: #343434;
	LINE-HEIGHT: 21px;
	FONT-FAMILY: "±¼¸²";

}
.G13 A:link {
	COLOR: #1a1a1a; TEXT-DECORATION: none
}
.G13 A:visited {
	COLOR: #1a1a1a; TEXT-DECORATION: none
}
.G13 A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}

.d13list {
	FONT-SIZE: 13px; COLOR: #4f4f4f; LINE-HEIGHT: 17px; FONT-FAMILY: "µ¸¿ò"; LETTER-SPACING: 0pt
}
.d13list A:link {
	COLOR: #4f4f4f; TEXT-DECORATION: none
}
.d13list A:visited {
	COLOR: #4f4f4f; TEXT-DECORATION: none
}
.d13list A:hover {
	COLOR: #4d6f94; TEXT-DECORATION: none
}



.D12blue {
	FONT-SIZE: 12px;
	COLOR: #5F5F5F;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: "µ¸¿ò";
	letter-spacing: -1pt;

}
.D12blue A:link {
	COLOR: #5F5F5F; TEXT-DECORATION: none
}
.D12blue A:visited {
	COLOR: #5F5F5F; TEXT-DECORATION: none
}
.D12blue A:hover {
	COLOR: #2F54A4; TEXT-DECORATION: none
}

.D12oreng {
	FONT-SIZE: 12px;
	COLOR: #5F5F5F;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: "µ¸¿ò";
	letter-spacing: -1pt;

}
.D12oreng A:link {
	COLOR: #5F5F5F; TEXT-DECORATION: none
}
.D12oreng A:visited {
	COLOR: #5F5F5F; TEXT-DECORATION: none
}
.D12oreng A:hover {
	COLOR: #FE4100; TEXT-DECORATION: none
}
.D11h {
	FONT-SIZE: 11px;
	COLOR: #1a1a1a;
	FONT-FAMILY: "µ¸¿ò";
	FONT-SIZE: 11px;
	COLOR: 666666;
	FONT-FAMILY: "µ¸¿ò";
	LINE-HIGHT: 200%;
	letter-spacing: -1px;
	line-height: 14px;

}

.D22h30 {
	FONT-SIZE: 24px;
	LINE-HEIGHT: 45px;
	FONT-FAMILY: "µ¸¿ò";
	LETTER-SPACING: -2px;
	TEXT-DECORATION: none;
	padding-top: 10px;

}
.D11gray {

	FONT-SIZE: 11px;
	COLOR: #1a1a1a;
	FONT-FAMILY: "µ¸¿ò";
	FONT-SIZE: 11px;
	COLOR: 666666;
	FONT-FAMILY: "µ¸¿ò";
	LINE-HIGHT: 200%;
	line-height: 14px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.D11h2 {

	FONT-SIZE: 11px;
	COLOR: #505050;
	FONT-FAMILY: "µ¸¿ò";
	FONT-SIZE: 11px;
	COLOR: 666666;
	FONT-FAMILY: "µ¸¿ò";
	LINE-HIGHT: 200%;
	letter-spacing: -1px;
	line-height: 22px;
}
.D11h3 {
	FONT-SIZE: 11px;
	COLOR: #505050;
	FONT-FAMILY: "µ¸¿ò";
	FONT-SIZE: 11px;
	COLOR: 666666;
	FONT-FAMILY: "µ¸¿ò";
	LINE-HIGHT: 200%;
	letter-spacing: -1px;
	line-height: 14px;
}
.D12darkgray22 {

	FONT-SIZE: 12px; COLOR: #5F5F5F; LINE-HEIGHT: 21px; FONT-FAMILY: "µ¸¿ò"
}

.D12darkgrayh16 {

	FONT-SIZE: 12px; COLOR: #5F5F5F; LINE-HEIGHT: 16px; FONT-FAMILY: "µ¸¿ò"
}

.G12read-1 {
	FONT-SIZE: 12px;
	COLOR: #333333;
	LINE-HEIGHT: 22px;
	FONT-FAMILY: "±¼¸²";
	letter-spacing: -1px;

}
.D14h28 {

	FONT-SIZE: 15px; LINE-HEIGHT: 28px; FONT-STYLE: normal; FONT-FAMILY: "µ¸¿ò"; LETTER-SPACING: -1px; FONT-VARIANT: normal
}

.G12h14 {

	FONT-SIZE: 12px; LINE-HEIGHT: 14px; FONT-FAMILY: "±¼¸²"
}
.G12h15 {

	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: "±¼¸²"
}

.G12read-1h {

	FONT-SIZE: 12px;
	COLOR: #505050;
	LINE-HEIGHT: 26px;
	FONT-FAMILY: "±¼¸²";
	letter-spacing: -1px;
}

.f24 {
	FONT-SIZE: 24px;
	COLOR: #262626;
	LINE-HEIGHT: 28px;
	FONT-FAMILY: "µ¸¿ò";
	font-weight: bold;
	letter-spacing: -1px;


}
.D16 {

	FONT-SIZE: 16px;
	COLOR: #000000;
	LINE-HEIGHT: 22px;
	FONT-FAMILY: "±¼¸²", "gulim";
	FONT-SIZE: 14px;
	COLOR: #333333;
	LINE-HEIGHT: 22px;
	FONT-FAMILY: "µ¸¿ò";
}
.G16 {

	FONT-SIZE: 16px;
	COLOR: #333333;
	LINE-HEIGHT: 22px;
	FONT-FAMILY: "±¼¸²";
}
.boxphoto2g {

	border: 2px solid #d3d3d3;
	background-color: #FFFFFF;
	padding: 0px;
}
.boxphoto2b {


	border: 2px solid #333333;
	background-color: #FFFFFF;
	padding: 0px;
}
.boxphoto1g {


	border: 1px solid #d3d3d3;
	background-color: #FFFFFF;
	padding: 1px;
}

/* »ó´Ü °Ë»ö ºÎºÐ */
 .search_box {
	float: left;  
	background-color:#f1f8ff;
	color: #666666; 
	font-family:µ¸¿ò;
	font-size:11px; 
	width: 197px;
	height: 25px; 
	border:1px solid #12469c;
	padding: 6px 0 0 5px;
}
.search_btn {
	background: url('http://img.donga.com/etv/2011/main_uiseuch.jpg') no-repeat; 
	width: 43px; 
	height: 25px; 
	text-indent: -1000em; 
	border: 0px; 
	cursor: pointer; 
	float: left; 
}

.D13 {
	FONT-SIZE: 13px;
	COLOR: #000000;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: "µ¸¿ò";
	letter-spacing: -1pt;
}